<!DOCTYPE html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <!-- Meta -->
 <meta name="description" content="Crowdsoft Design Guide">

    <title>Crowdsoft Design Guide</title>

    <!-- vendor css -->
    <link href="/lib/fontawesome-free/css/all.min.css" rel="stylesheet">
    <link href="/lib/ionicons/css/ionicons.min.css" rel="stylesheet">
    <link href="/lib/typicons.font/typicons.css" rel="stylesheet">

    <!-- azia CSS -->
       <!-- global CSS -->
    <link rel="stylesheet" href="/css/azia-global.min.css?v=[cs_version]">
    <link rel="stylesheet" href="/css/serviceblick-global.css?v=[cs_version]">

  </head>
  <body>

    <div class="az-header">
      <div class="container">
        <div class="az-header-left">
          <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
          <a href="" id="azContentLeftShow" class="az-header-arrow d-block d-lg-none"><i class="icon ion-md-arrow-back"></i></a>
        </div><!-- az-header-left -->
        <div class="az-header-menu">
          <div class="az-header-menu-header">
            <a href="index.html" class="az-logo"><span></span><img class="az-logo" src="/img/serviceblick_logo.gif" alt="Serviceblick logo"></a>
            <a href="" class="close">&times;</a>
          </div><!-- az-header-menu-header -->
          <ul class="nav">
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-feather"></i> How to Use</a>
                <nav class="az-menu-sub">
                    <a href="documentation.html" class="nav-link">Documentation</a>
                </nav><!-- az-menu-sub -->
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Dashboards</a>
              <nav class="az-menu-sub">
                <a href="dashboard-one.html" class="nav-link">Web Analytics</a>
                <a href="dashboard-two.html" class="nav-link">Sales Monitoring</a>
                <a href="dashboard-three.html" class="nav-link">Ad Campaign</a>
                <a href="dashboard-four.html" class="nav-link">Event Management</a>
                <a href="dashboard-five.html" class="nav-link">Helpdesk Management</a>
                <a href="dashboard-six.html" class="nav-link">Finance Monitoring</a>
                <a href="dashboard-seven.html" class="nav-link">Cryptocurrency</a>
                <a href="dashboard-eight.html" class="nav-link">Executive / SaaS</a>
                <a href="dashboard-nine.html" class="nav-link">Campaign Monitoring</a>
                <a href="dashboard-ten.html" class="nav-link">Product Management</a>
              </nav>
            </li>
            <li class="nav-item active show">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-folder"></i> Apps</a>
              <nav class="az-menu-sub">
                <a href="app-mail.html" class="nav-link active">Mailbox</a>
                <a href="app-chat.html" class="nav-link">Chat</a>
                <a href="app-calendar.html" class="nav-link">Calendar</a>
                <a href="app-contacts.html" class="nav-link">Contacts</a>
                <a href="app-kanban.html" class="nav-link">Kanban</a>
                <a href="app-tickets.html" class="nav-link">Tickets</a>
              </nav>
            </li>
            <li class="nav-item">
                <a href="" class="nav-link with-sub"><i class="typcn typcn-document"></i> Pages</a>
                <nav class="az-menu-sub">
                  <a href="page-signin.html" class="nav-link">Login</a>
                  <a href="page-register.html" class="nav-link">Register</a>
                  <a href="page-signup.html" class="nav-link">Sign Up</a>
                  <a href="page-faq.html" class="nav-link">Faq</a>
                  <a href="page-news-grid.html" class="nav-link">News Grid</a>
                  <a href="page-pricing.html" class="nav-link">Pricing</a>
                  <a href="page-app-settings.html" class="nav-link">Settings</a>
              </nav>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-book"></i> Components</a>
              <div class="az-menu-sub az-menu-sub-mega">
                <div class="container">
                  <div>
                    <nav class="nav">
                      <span>UI Elements</span>
                      <a href="elem-accordion.html" class="nav-link">Accordion</a>
                      <a href="elem-alerts.html" class="nav-link">Alerts</a>
                      <a href="elem-avatar.html" class="nav-link">Avatar</a>
                      <a href="elem-badge.html" class="nav-link">Badge</a>
                      <a href="elem-breadcrumbs.html" class="nav-link">Breadcrumbs</a>
                      <a href="elem-buttons.html" class="nav-link">Buttons</a>
                      <a href="elem-cards.html" class="nav-link">Cards</a>
                      <a href="elem-carousel.html" class="nav-link">Carousel</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-collapse.html" class="nav-link">Collapse</a>
                      <a href="elem-dropdown.html" class="nav-link">Dropdown</a>
                      <a href="elem-icons.html" class="nav-link">Icons</a>
                      <a href="elem-images.html" class="nav-link">Images</a>
                      <a href="elem-list-group.html" class="nav-link">List Group</a>
                      <a href="elem-media-object.html" class="nav-link">Media Object</a>
                      <a href="elem-modals.html" class="nav-link">Modals</a>
                      <a href="elem-navigation.html" class="nav-link">Navigation</a>
                    </nav>
                    <nav class="nav">
                      <a href="elem-pagination.html" class="nav-link">Pagination</a>
                      <a href="elem-popover.html" class="nav-link">Popover</a>
                      <a href="elem-progress.html" class="nav-link">Progress</a>
                      <a href="elem-spinners.html" class="nav-link">Spinners</a>
                      <a href="elem-toast.html" class="nav-link">Toast</a>
                      <a href="elem-tooltip.html" class="nav-link">Tooltip</a>
                      <a href="elem-draganddrop.html" class="nav-link">Drag and Drop</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Forms</span>
                      <a href="form-elements.html" class="nav-link">Form Elements</a>
                      <a href="form-layouts.html" class="nav-link">Form Layouts</a>
                      <a href="form-validation.html" class="nav-link">Form Validation</a>
                      <a href="form-wizards.html" class="nav-link">Form Wizards</a>
                      <a href="form-editor.html" class="nav-link">WYSIWYG Editor</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Charts</span>
                      <a href="chart-morris.html" class="nav-link">Morris Charts</a>
                      <a href="chart-flot.html" class="nav-link">Flot Charts</a>
                      <a href="chart-chartjs.html" class="nav-link">ChartJS</a>
                      <a href="chart-sparkline.html" class="nav-link">Sparkline</a>
                      <a href="chart-peity.html" class="nav-link">Peity</a>
                    </nav>
                  </div>
                  <div>
                    <nav class="nav">
                      <span>Maps</span>
                      <a href="map-google.html" class="nav-link">Google Maps</a>
                      <a href="map-leaflet.html" class="nav-link">Leaflet</a>
                      <a href="map-vector.html" class="nav-link">Vector Maps</a>
                      <span>Tables</span>
                      <a href="table-basic.html" class="nav-link">Basic Tables</a>
                      <a href="table-data.html" class="nav-link">Data Tables</a>
                    </nav>
                  </div>
                </div><!-- container -->
              </div>
            </li>
            <li class="nav-item">
              <a href="" class="nav-link with-sub"><i class="typcn typcn-tabs-outline"></i> Utilities</a>
              <nav class="az-menu-sub">
                <a href="util-background.html" class="nav-link">Background</a>
                <a href="util-border.html" class="nav-link">Border</a>
                <a href="util-display.html" class="nav-link">Display</a>
                <a href="util-flex.html" class="nav-link">Flex</a>
                <a href="util-height.html" class="nav-link">Height</a>
                <a href="util-margin.html" class="nav-link">Margin</a>
                <a href="util-padding.html" class="nav-link">Padding</a>
                <a href="util-position.html" class="nav-link">Position</a>
                <a href="util-typography.html" class="nav-link">Typography</a>
                <a href="util-width.html" class="nav-link">Width</a>
                <a href="util-extras.html" class="nav-link">Extras</a>
              </nav>
            </li>
          </ul>
        </div><!-- az-header-menu -->
        <div class="az-header-right">
           
        </div><!-- az-header-right -->
      </div><!-- container -->
    </div><!-- az-header -->

    <div class="az-content az-content-mail">
      <div class="container">
        <div class="az-content-left az-content-left-mail">

          <div class="az-content-header">
            <a href="" id="azMenuShow" class="az-header-menu-icon"><span></span></a>
            <a href="" id="azContentLeftHide" class="az-header-arrow">
              <i class="icon ion-md-arrow-forward d-sm-none"></i>
              <i class="icon ion-md-close d-none d-sm-block"></i>
            </a>
          </div><!-- az-content-header -->

          <a id="btnCompose" href="" class="btn btn-az-primary btn-compose">Compose</a>
          <div class="az-mail-menu">
            <nav class="nav az-nav-column mg-b-20">
              <a href="" class="nav-link active"><i class="typcn typcn-mail"></i> Inbox <span>20</span></a>
              <a href="" class="nav-link"><i class="typcn typcn-star-outline"></i> Starred <span>3</span></a>
              <a href="" class="nav-link"><i class="typcn typcn-bookmark"></i> Important <span>10</span></a>
              <a href="" class="nav-link"><i class="typcn typcn-arrow-forward-outline"></i> Sent Mail <span>8</span></a>
              <a href="" class="nav-link"><i class="typcn typcn-pen"></i> Drafts <span>15</span></a>
              <a href="" class="nav-link"><i class="typcn typcn-cancel-outline"></i> Spam <span>128</span></a>
              <a href="" class="nav-link"><i class="typcn typcn-trash"></i> Trash <span>6</span></a>
            </nav>

            <label class="az-content-label az-content-label-sm">Label</label>
            <nav class="nav az-nav-column mg-b-20">
              <a href="#" class="nav-link"><i class="typcn typcn-folder"></i> Social <span>10</span></a>
              <a href="#" class="nav-link"><i class="typcn typcn-folder"></i> Promotions <span>22</span></a>
              <a href="#" class="nav-link"><i class="typcn typcn-folder"></i> Updates <span>17</span></a>
            </nav>

            <label class="az-content-label az-content-label-sm">Tags</label>
            <nav class="nav az-nav-column mg-b-20">
              <a href="#" class="nav-link"><i class="typcn typcn-social-twitter-circular"></i> Twitter <span>2</span></a>
              <a href="#" class="nav-link"><i class="typcn typcn-social-github-circular"></i> Github <span>32</span></a>
              <a href="#" class="nav-link"><i class="typcn typcn-social-google-plus-circular"></i> Google <span>7</span></a>
            </nav>
          </div><!-- az-mail-menu -->
        </div><!-- az-content-left -->
        <div class="az-content-body az-content-body-mail">
          <div class="az-mail-header">
            <div>
              <h4 class="az-content-title mg-b-5">Inbox</h4>
              <p>You have 2 unread messages</p>
            </div>
            <div>
              <span>1-50 of 1200</span>
              <div class="btn-group" role="group">
                <button type="button" class="btn btn-outline-secondary disabled"><i class="icon ion-ios-arrow-back"></i></button>
                <button type="button" class="btn btn-outline-secondary"><i class="icon ion-ios-arrow-forward"></i></button>
              </div>
            </div>
          </div><!-- az-mail-list-header -->
          <div class="az-mail-options">
            <label class="ckbox">
              <input id="checkAll" type="checkbox">
              <span></span>
            </label>
            <div class="btn-group">
              <button class="btn btn-light"><i class="typcn typcn-arrow-sync"></i></button>
              <button class="btn btn-light disabled"><i class="typcn typcn-archive"></i></button>
              <button class="btn btn-light disabled"><i class="typcn typcn-info-outline"></i></button>
              <button class="btn btn-light disabled"><i class="typcn typcn-trash"></i></button>
              <button class="btn btn-light disabled"><i class="typcn typcn-folder"></i></button>
              <button class="btn btn-light disabled"><i class="typcn typcn-tag"></i></button>
            </div><!-- btn-group -->
          </div><!-- az-mail-options -->

          <div class="az-mail-list">
            <div class="az-mail-item unread">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face1.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Adrian Monino</div>
                <div class="az-mail-subject">
                  <strong>Someone who believes in you</strong>
                  <span>enean commodo li gula eget dolor cum socia eget dolor enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-attachment"><i class="typcn typcn-attachment"></i></div>
              <div class="az-mail-date">11:30am</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item unread">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star active">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face2.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Albert Ansing</div>
                <div class="az-mail-subject">
                  <strong>Here's What You Missed This Week</strong>
                  <span>enean commodo li gula eget dolor cum socia eget dolor enean commodo li gula eget dolor cum socia eget dolor...</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">06:50am</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face2.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Carla Guden</div>
                <div class="az-mail-subject">
                  <strong>4 Ways to Optimize Your Search</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-attachment"><i class="typcn typcn-attachment"></i></div>
              <div class="az-mail-date">Yesterday</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item unread">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face3.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Reven Galeon</div>
                <div class="az-mail-subject">
                  <strong>We're Giving a Macbook for Free</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">Yesterday</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face4.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Elisse Tan</div>
                <div class="az-mail-subject">
                  <strong>Keep Your Personal Data Safe</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">Oct 13</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face5.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Marianne Audrey</div>
                <div class="az-mail-subject">
                  <strong>We've Made Some Changes</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">Oct 13</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-avatar bg-gray-800">J</div>
              <div class="az-mail-body">
                <div class="az-mail-from">Jane Phoebe</div>
                <div class="az-mail-subject">
                  <strong>Grab Our Holiday Deals</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">Oct 12</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face6.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Raffy Godinez</div>
                <div class="az-mail-subject">
                  <strong>Just a Few Steps Away</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">Oct 05</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star active">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face7.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Allan Cadungog</div>
                <div class="az-mail-subject">
                  <strong>Credit Card Promos</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">Oct 04</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face8.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Alfie Salinas</div>
                <div class="az-mail-subject">
                  <strong>4 Ways to Optimize Your Search</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">Oct 02</div>
            </div><!-- az-mail-item -->
            <div class="az-mail-item">
              <div class="az-mail-checkbox">
                <label class="ckbox">
                  <input type="checkbox">
                  <span></span>
                </label>
              </div><!-- az-mail-checkbox -->
              <div class="az-mail-star">
                <i class="typcn typcn-star"></i>
              </div><!-- az-mail-star -->
              <div class="az-img-user"><img src="/img/faces/face9.jpg" alt=""></div>
              <div class="az-mail-body">
                <div class="az-mail-from">Jove Guden</div>
                <div class="az-mail-subject">
                  <strong>Keep Your Personal Data Safe</strong>
                  <span>viva mus elemen tum semper nisi enean vulputat enean commodo li gula eget dolor cum socia eget dolor</span>
                </div>
              </div><!-- az-mail-body -->
              <div class="az-mail-date">Oct 02</div>
            </div><!-- az-mail-item -->
          </div><!-- az-mail-list -->

          <div class="mg-lg-b-30"></div>

        </div><!-- az-content-body -->
      </div><!-- container -->
    </div><!-- az-content -->

    <div class="az-mail-compose">
      <div>
        <div class="container">
          <div class="az-mail-compose-box">
            <div class="az-mail-compose-header">
              <span>New Message</span>
              <nav class="nav">
                <a href="" class="nav-link"><i class="fas fa-minus"></i></a>
                <a href="" class="nav-link"><i class="fas fa-compress"></i></a>
                <a href="" class="nav-link"><i class="fas fa-times"></i></a>
              </nav>
            </div><!-- az-mail-compose-header -->
            <div class="az-mail-compose-body">
              <div class="form-group">
                <label class="form-label">To</label>
                <div><input type="text" class="form-control" placeholder="Enter recipient's email address"></div>
              </div><!-- form-group -->
              <div class="form-group">
                <label class="form-label">Subject</label>
                <div><input type="text" class="form-control"></div>
              </div><!-- form-group -->
              <div class="form-group">
                <textarea class="form-control" rows="8" placeholder="Write your message here..."></textarea>
              </div><!-- form-group -->
              <div class="form-group mg-b-0">
                <nav class="nav">
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add attachment"><i class="fas fa-paperclip"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add photo"><i class="far fa-image"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Add link"><i class="fas fa-link"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Emoticons"><i class="far fa-smile"></i></a>
                  <a href="" class="nav-link" data-toggle="tooltip" title="Discard"><i class="far fa-trash-alt"></i></a>
                </nav>
                <button class="btn btn-primary">Send</button>
              </div><!-- form-group -->
            </div><!-- az-mail-compose-body -->
          </div><!-- az-mail-compose-box -->
        </div><!-- container -->
      </div>
    </div><!-- az-mail-compose -->

    <div class="az-footer ht-40">
      <div class="container ht-100p pd-t-0-f">
         <span>&copy; 2021 Crowdsoft</span>
      </div><!-- container -->
    </div><!-- az-footer -->


    <script src="/lib/jquery/jquery.min.js"></script>
    <script src="/lib/bootstrap/js/bootstrap.bundle.min.js"></script>
    <script src="/lib/ionicons/ionicons.js"></script>

    <script src="/js/azia.js"></script>
    <script>
      $(function(){
        'use strict'

        $('#checkAll').on('click', function(){
          if($(this).is(':checked')) {
            $('.az-mail-list .ckbox input').each(function(){
              $(this).closest('.az-mail-item').addClass('selected');
              $(this).attr('checked', true);
            });

            $('.az-mail-options .btn:not(:first-child)').removeClass('disabled');
          } else {
            $('.az-mail-list .ckbox input').each(function(){
              $(this).closest('.az-mail-item').removeClass('selected');
              $(this).attr('checked', false);
            });

            $('.az-mail-options .btn:not(:first-child)').addClass('disabled');
          }
        });

        $('.az-mail-item .az-mail-checkbox input').on('click', function(){
          if($(this).is(':checked')) {
            $(this).attr('checked', false);
            $(this).closest('.az-mail-item').addClass('selected');

            $('.az-mail-options .btn:not(:first-child)').removeClass('disabled');

          } else {
            $(this).attr('checked', true);
            $(this).closest('.az-mail-item').removeClass('selected');

            if(!$('.az-mail-list .selected').length) {
              $('.az-mail-options .btn:not(:first-child)').addClass('disabled');
            }
          }
        });

        $('.az-mail-star').on('click', function(e){
          $(this).toggleClass('active');
        });

        $('#btnCompose').on('click', function(e){
          e.preventDefault();
          $('.az-mail-compose').show();
        });

        $('.az-mail-compose-header a:first-child').on('click', function(e){
          e.preventDefault();
          $('.az-mail-compose').toggleClass('az-mail-compose-minimize');
        })

        $('.az-mail-compose-header a:nth-child(2)').on('click', function(e){
          e.preventDefault();
          $(this).find('.fas').toggleClass('fa-compress');
          $(this).find('.fas').toggleClass('fa-expand');
          $('.az-mail-compose').toggleClass('az-mail-compose-compress');
          $('.az-mail-compose').removeClass('az-mail-compose-minimize');
        });

        $('.az-mail-compose-header a:last-child').on('click', function(e){
          e.preventDefault();
          $('.az-mail-compose').hide(100);
          $('.az-mail-compose').removeClass('az-mail-compose-minimize');
        });


      });
    </script>
  </body>
</html>
